#{extends 'borderNG.html' /}

#{set 'titleHead'}
&{'utility.daftar_user_aktif'}
#{/set}
<ol class="breadcrumb">
	<li><a href="@{BerandaCtr.index()}">&{'utility.home'}</a></li>
	<li class="active">&{'utility.daftar_user_aktif'}</li>
</ol>
<div class="content">
<table class="table table-sm" id="tblActiveUser">
    <thead>
    <tr>
        <th>&{'utility.user_id'}</th>
        <th width="20%">&{'utility.waktu_login'}</th>
        #{if ppe}
   		<th width="20%">&{'utility.ip'}</th>
   		#{/if}
    </tr>
    </thead>
    <tbody>
	#{list list, as:'obj'}
	<tr>
        <td>${obj.userid}</td>        
        <td width="20%">${obj.waktu_login}</td>
        #{if ppe}
   		<td width="20%">${obj.remoteaddress}</td>
   		#{/if}
    </tr>
	#{/list}
    </tbody>
</table>
</div>

#{set 'css_custom' } 
<link href="https://cdnjs.cloudflare.com/ajax/libs/datatables/1.10.20/css/dataTables.bootstrap4.min.css" rel="stylesheet" type="text/css">
#{/set}

#{set 'custom_script'}
<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/datatables/1.10.20/js/jquery.dataTables.min.js"></script>
<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/datatables/1.10.20/js/dataTables.bootstrap4.min.js"></script>
<script type="text/javascript" src="#{assets '/js/datatables.config.js'/}"></script>
<script type="text/javascript">  
$("#tblActiveUser").DataTable({
	"serverSide": false
}).fnFilterOnReturn();  
</script>
#{/set}
